Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 22:39:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect ahmed                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  +971561780470 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9645541687 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:22 AM, 29th Mar                   Hamza                   Hi Ahmed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:22 AM, 29th Mar                     ahmed                    Can the order be delievered instead of the pickup? It is taking much time           02:22 AM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:23 AM, 29th Mar                     ahmed                    Ok           02:23 AM, 29th Mar                   Hamza                   Thanks for waiting           02:24 AM, 29th Mar                   Hamza                   We would like to inform you that your order is ready for pick up           02:24 AM, 29th Mar                     ahmed                    Ok will take it tomorrow           02:24 AM, 29th Mar                   Hamza                   Is there anything else I can help you?            02:24 AM, 29th Mar                     ahmed                    The status is still processing           02:29 AM, 29th Mar                   Hamza                   You can visit the store and pick up the order           02:30 AM, 29th Mar                     ahmed                    Ok, what do i need to pick up the order?           02:31 AM, 29th Mar                     ahmed                    The order number only?           02:31 AM, 29th Mar                   Hamza                   Yes the order number and your ID           02:33 AM, 29th Mar                   Hamza                   Is there anything else I can help you?            02:33 AM, 29th Mar                     ahmed                    Can i leave a note that someone else can pick it up?           02:36 AM, 29th Mar                     ahmed                    Omar El Shaer or Nurhan Suliman will pick the order           02:37 AM, 29th Mar                   Hamza                   Yes he can           02:38 AM, 29th Mar                   Hamza                   Provide him the order number as well           02:38 AM, 29th Mar                   Hamza                   Is there anything else I can help you?            02:38 AM, 29th Mar                     ahmed                    Ok he will pick it up tomorrow thanks           02:38 AM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:39 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318411